View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17723Bug reportsOtherpublic2021-12-01 09:28
ReporterJmantysalo Assigned Togalads  
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version5.x 
Summary17723: Two small typos
Description"Delete participants table will switch the survey back to open-access mode." should be "Deleting participants table will switch the survey back to open-access mode." and "Reorder question/question groups" should be "Reorder questions/question groups".
TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)-
I will donate to the project if issue is resolvedNo
Browser
Database type & versionN/A
Server OS (if known)
Webserver software & version (if known)
PHP VersionN/A

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

tammo

tammo

2021-11-15 23:06

developer   ~67335

.... should be "Deleting the participants table will switch the survey back to open-access mode." (" the" added)
c_schmitz

c_schmitz

2021-12-01 09:28

administrator   ~67624

New version released

Issue History

Date Modified Username Field Change
2021-11-15 19:40 Jmantysalo New Issue
2021-11-15 23:06 tammo Note Added: 67335
2021-11-15 23:06 tammo Bug heat 0 => 2
2021-11-16 10:19 galads Assigned To => galads
2021-11-16 10:19 galads Status new => confirmed
2021-11-22 09:00 c_schmitz Status confirmed => resolved
2021-11-22 09:00 c_schmitz Resolution open => fixed
2021-12-01 09:28 c_schmitz Note Added: 67624
2021-12-01 09:28 c_schmitz Bug heat 2 => 4
2021-12-01 09:28 c_schmitz Status resolved => closed